Compac Help Desk - Bug #7144

Complaint Details > List view > View Complaint > Dispatch spare > Add new item > Delete the new

spare item and click on cancel > Grey screen appears.
07/11/2023 10:21 AM - Shubham J

Status: Closed Start date: 07/11/2023
Priority: Normal Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307111021-rls5j.png

History

#1 - 07/11/2023 10:24 AM - Shubham J

- Subject changed from Complaint Details > List view > View Complaint > Dispatch spare > Delete the spare item and click on cancel > Grey screen
appears. to Complaint Details > List view > View Complaint > Dispatch spare > Add new item > Delete the new spare item and click on cancel > Grey

Screen appears.

#2 - 07/11/2023 02:46 PM - Rohit K

- Status changed from New to Resolved

#3 - 07/12/2023 10:53 AM - Shubham J
- File clipboard-202307121053-dhuji.png added

- Status changed from Resolved to Reopened

clipboard-202307121053-dhuji.png

#4 - 07/13/2023 11:14 AM - Rohit K

- Status changed from Reopened to Resolved

#5 - 07/20/2023 03:48 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202307111021-rls5j.png 96.7 KB 07/11/2023 Shubham J
clipboard-202307121053-dhuji.png 97.1 KB 07/12/2023 Shubham J
